Subject: Re: Pine 3.85 bug (already =) )

From: David L Miller <[email-masked]>
Date: Thu, 7 Oct 1993 09:46:15 -0700 (PDT)

We have found and corrected this problem for the upcoming Pine 3.86
release.  If all goes well, we should start the build process this
afternoon. 

|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing
4545 15th Ave NE, Seattle WA 98105, USA

On Thu, 23 Sep 1993, Matt Simmons wrote:

> Whenever I try to delete a name from the address book, it says error 
> writing addressbook, permission denied or something to that effect.  
> After I tried that 2-3 times, it said received abort signal and died...
> 
> Devoted    _n______________________________________________  _________________
> Teri      /   \|[]|""  \    |[]|   |[]|   |[]|   |[]|    / || \    |[]|   |[]|
> Polo    ,(_____|  |()_()\___|  |___|  |___|  |___|  |___/  ||  \___|  |___|  |
> Fan    <_______|__|_(_)_____|__|___|__|___|__|___|__|______||______|__|___|__|
> =========\   Walt Disney World Monorail System             ||
> LCA  _____\________________________________________________||_________________
>   __/ This highway's in perfect shape.  Quick!         Thank god I'm not a
> _/ Break it so we can 'fix' it! -- IDOT Motto              F. I. P. =)
> 
> 
>